JDownloader Community - Appwork GmbH
 

Notices

Reply
 
Thread Tools Display Modes
  #1  
Old 10.12.2014, 22:25
Pluff
Guest
 
Posts: n/a
Default Plugin veraltet

Hallo,

und zwar ich habe folgendes Problem bzw. zwei stück sogar beim JDownloader 2.

1. Trotz Premium Account wird ab und zu trotzdem eine captcha abfrage gestellt.

2. Bei einigen Dateien kommt immer Plugin veraltet und ich muss den jDownloader immer wieder neustarten da diese Meldungen erneut auftreten.

Ich habe auch schon meinen jDownloader neu installiert und die Accounteinstellungen des jeweiligen hosters überprüft.
Ich habe in der Vergangenheit auch schonmal mit einem Premium Account runtergeladen und diese Probleme nicht gehabt.
Reply With Quote
  #2  
Old 10.12.2014, 22:49
pspzockerscene's Avatar
pspzockerscene pspzockerscene is offline
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 56,657
Default

Hi
1. Log bitte.
Den Free Modus von Hostern kannst du außerdem mithilfe der Account Verwendungsregeln deaktivieren.

2. Log und Testlinks bitte.

GreeZ psp
__________________
JD Supporter, Plugin Dev. & Community Manager

Erste Schritte & Tutorials || JDownloader 2 Setup Download
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 11:03.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.